package com.trade.admin.workflow.dto;

import javax.validation.constraints.NotNull;

public class DeployRequest {

    @NotNull(message = "部署文件id不能为空")
    private Long id;

    @NotNull
    private String deployName;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getDeployName() {
        return deployName;
    }

    public void setDeployName(String deployName) {
        this.deployName = deployName;
    }
}
